<!DOCTYPE html>
<html>

  <title>
    Crafteo - Gitops managed Static Website example
  </title>
  <link
    rel="canonical"
    href="https://crafteo.io/"
  />

  <!-- Custom CSS & Bootstrap Core CSS - Uses Bootswatch Flatly Theme: http://bootswatch.com/flatly/ 1542 -->
  <link rel="stylesheet" href="https://crafteo.io/style.css">

 </head>

    <body id="page-top" class="index">
        <header>
            <div class="container">
              <div class="row">
                <div class="col-lg-12">
                  <a href="https://crafteo.io"><img class="img-responsive" src="https://crafteo.io/img/crafteo.svg" alt="profile-pic" /></a>
                  <div class="intro-text">
                    <span class="name">Gitops managed Static Website example</span>
                  </div>
                </div>
              </div>
            </div>
          </header>
          <div class="row">
            <div class="col-lg-12 text-center">
                <hr class="star-light">
            </div>
        </div>
          <div class="row">
            <div class="col-lg-12 text-justify">
                <p class="text-center">Small static site managed via GitOps using GitLabCI - <a href="https://gitlab.com/crafteo/devops-examples/gitlabci-gitops-s3-static-website">see source code</a></p>
                <br>
                <p class="text-center">Check out <a href="https://blog.crafteo.io">my blog</a> for more nice stuff!</a></p>
             </div>
        </div>
    </body>
